release-name: backports
repositories:
  rosemacs-el:
    url: https://github.com/moesenle/rosemacs-debs.git
    version: 1.0.2
  yaml-cpp:
    targets: ['lucid', 'oneiric', 'precise']
    url: https://github.com/ros-gbp/yaml_cpp-release.git
    version: 0.2.7
type: gbp
